# Debug_Element_Builder.h File Reference

`#include "ACEXML/parser/debug_validator/Debug_DTD_Manager_Export.h"`
`#include "ACEXML/common/Element_Def_Builder.h"`
`#include "ACEXML/parser/debug_validator/Element_Tree.h"`

Include dependency graph for Debug_Element_Builder.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACEXML_Debug_Element_Builder

## Detailed Description

Id
  Debug_Element_Builder.h,v 1.7 2003/07/19 19:04:10 dhinton Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>